//
//  ProvidersPaymentCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 29.05.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class ProvidersPaymentCell: UITableViewCell {
  @IBOutlet weak var label: UILabel!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
  }
  
  func fillCell(text: String?) {
    label.text = text
  }
}
